/* Css Reset */
body,
ul,
ol,
p,
li,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
dl,
dt,
dd {
	padding: 0;
	margin: 0
}

body {
	text-align: left;
	font-family: Helvetica, STHeiti, Droid Sans Fallback;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

li {
	list-style: none
}

a,
a:visited {
	text-decoration: none;
	/* height: 30px; */
	color: #000
}

.fl {
	float: left
}

.fr {
	float: right
}

.clearfix:after {
	clear: both;
	height: 0;
	overflow: hidden;
	display: block;
	visibility: hidden;
	content: "."
}

.hide {
	display: none
}

* {
	-webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}

body {
	/* background: url(/mobile-images/bg.jpg); */
	background-color: #f8fbfd;
	color: #333;
}

/*!Css widget/tabs/tabs.css*/
.ui-tabs {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.ui-tabs-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 11;
	position: relative;
}

.ui-tabs-content {
	position: relative;
	min-height: 100px;
	width: 100%;
	-webkit-box-sizing: border-box;
	overflow: hidden;
	-webkit-transition: height 200ms ease-in-out;
}

.ui-tabs-content .ui-tabs-panel {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	min-height: 100px;
}

.ui-tabs-panel {
	-webkit-transform: translateZ(0);
}

.ui-tabs-content .ui-tabs-panel.ui-state-active,
.ui-viewport-transitioning .ui-tabs-panel.out {
	display: block;
	z-index: 1;
}

.ui-tabs-content .ui-tabs-panel.ui-state-active {
	z-index: 2;
}

/*!Css transitions.css*/
.ui-viewport-transitioning .ui-panel {
	width: 100%;
	height: 100%;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ui-viewport-transitioning .ui-loading {
	-webkit-animation-name: none;
}

.in {
	-webkit-animation-timing-function: ease-out;
	-webkit-animation-duration: 350ms;
}

.out {
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-duration: 225ms;
}

@-webkit-keyframes slideinfromright {
	from {
		-webkit-transform: translateX(100%);
	}

	to {
		-webkit-transform: translateX(0);
	}
}

@-webkit-keyframes slideinfromleft {
	from {
		-webkit-transform: translateX(-100%);
	}

	to {
		-webkit-transform: translateX(0);
	}
}

@-webkit-keyframes slideouttoleft {
	from {
		-webkit-transform: translateX(0);
	}

	to {
		-webkit-transform: translateX(-100%);
	}
}

@-webkit-keyframes slideouttoright {
	from {
		-webkit-transform: translateX(0);
	}

	to {
		-webkit-transform: translateX(100%);
	}
}

.slide.out,
.slide.in {
	-webkit-animation-timing-function: linear;
	-webkit-animation-duration: 350ms;
}

.slide.out {
	-webkit-animation-name: slideouttoleft;
	-webkit-transform: translateX(-100%);
}

.slide.in {
	-webkit-animation-name: slideinfromright;
	-webkit-transform: translateX(0);
}

.slide.out.reverse {
	-webkit-animation-name: slideouttoright;
	-webkit-transform: translateX(100%);
}

.slide.in.reverse {
	-webkit-animation-name: slideinfromleft;
	-webkit-transform: translateX(0);
}

/*!Css widget/gotop/gotop.css*/
.ui-gotop {
	position: fixed;
	display: none;
	width: 50px;
	height: 50px;
	bottom: 10px;
	right: 10px;
	z-index: 999;
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.ui-gotop div {
	margin: 5px;
	width: 40px;
	height: 40px;
	border-radius: 2px;
	-webkit-box-shadow: 0 0 5px #9c9c9c;
	opacity: .9;
	background: #454545 url(/mobile-images/ui-gotop-icon.png) no-repeat center center;
	-webkit-background-size: 18px 15px;
}

@media all and(min-device-width:768px) and(max-device-width:1024px) {
	.ui-gotop {
		width: 60px;
		height: 60px;
	}

	.ui-gotop div {
		width: 48px;
		height: 48px;
		-webkit-background-size: 22px 18px;
	}
}

/* common */
.touchOn {
	background-color: #E0CDCD;
}


/* 头部 */
#header {
	position: relative;
	z-index: 2;
	overflow: hidden;
}

.logoBar {
	position: relative;
	z-index: 1;
	height: auto;
}
.logoBar .logo-bg{
	width: 100%;
	height: auto;
}
.logoBar .logo{
	position: absolute;
	z-index: 1;
	left: 2%;
	top:15%;
}
.logoBar .logo img{
	width: 60%;
	height: auto;

}


/*建党100周年飘红*/
/* .logoBar{height: 68px;background:url(/mobile-images/logoBar.png) no-repeat 0 0 #C3272A;background-size: contain;position:relative;z-index:1;}
.logoBar{ height:50px; background:url(/mobile-images/logoBar.png) no-repeat 0 0 #A30C11; background-size:auto 58px; position:relative; z-index:1;  }
.logoBar h1{ height:50px; }
.logoBar h1 a{ display:block; height:50px; width:190px; }
.logoBar h1 a.touchOn{ background:rgba(0, 0, 0, 0.1); } */
#userSetting {
	display: none;
}

/* 首页用户设置 */
.logoBar dt {
	display: block;
	position: absolute;
	right: 10px;
	top: 7px;
	z-index: 1;
	width: 40px;
	height: 33px;
	border: 1px solid #A60808;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url(/mobile-images/topIconBg.png) repeat-x;

	-webkit-box-shadow: #1591DB 0 1px 0;
	-moz-box-shadow: #1591DB 0 1px 0;
	box-shadow: #1591DB 0 1px 0;
}

.logoBar dt span {
	display: block;
	width: 100%;
	height: 100%;
	background: url(/mobile-images/icons.png) 5px 9px no-repeat;
	background-size: 28px auto;
}

.logoBar dd {
	display: none;
	position: absolute;
	width: 96%;
	left: 50%;
	margin-left: -48%;
	top: 55px;
	background: #ECE4E4;
	-webkit-box-shadow: #666 0 0 6px;
	-moz-box-shadow: #666 0 0 6px;
	box-shadow: #666 0 0 6px;
}

.logoBar dd li {
	padding: 0 15px;
	border-bottom: 1px solid #abe0ff;
	border-top: 1px solid #fff;
	overflow: hidden;
	color: #888585;
}

.logoBar dd li.t {
	border-bottom: 1px solid #D4B6B6;
	border-top: 1px solid #A38F8F;
	height: 44px;
	line-height: 44px;
	color: #333;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#EEDEDE), to(#E2CECE));
	background: -moz-linear-gradient(#EEDEDE, #E2CECE);
	background: linear-gradient(#EEDEDE, #E2CECE);
}

.logoBar dd li.t {
	text-shadow: 1px 1px 0 #fff;
}

.logoBar dd li.t span {
	float: right;
	margin-left: 10px;
	font-size: 14px;
	color: #888585;
}

.logoBar dd li.t span.g {
	color: #333;
}

.logoBar dd li.t h3 {
	padding-left: 21px;
	background: url(/mobile-images/icons.png) 0 -427px no-repeat;
	background-size: 28px auto;
	font-size: 18px;
}

.logoBar dd li.g {
	color: #333;
}

.logoBar dd li.enter {
	text-align: center;
	border-top: 1px solid #fff;
}

.logoBar dd li.enter:active {
	background: #cda9a9;
}

.logoBar dl .on {
	background: #1591DB;
}

.logoBar dd .n:active {
	background: #d0bdbd;
}

.logoBar dl .on::after {
	content: "";
	border: 10px solid;
	border-color: transparent transparent #ECE4E4;
	position: absolute;
	left: 50%;
	margin-left: -10px;
	bottom: -17px;
}

/* 用户登录 */
#userSetting dd li {
	height: 44px;
	line-height: 44px;
	font-size: 18px;
}

#userLogin dt span {
	background-position: 6px -1134px;
}

#userLogin dd li.t h3 {
	background-position: -3px -1189px;
	padding-left: 27px
}

.loginBox {
	padding: 15px 10px
}

.loginBox .userInfo {
	display: none;
}

.loginBox p {
	padding-bottom: 15px;
	overflow: hidden;
	font-size: 17px;
}

.loginBox p span {
	display: inline-block;
	width: 30%;
	text-align: right;
}

.loginBox .username,
.loginBox .password {
	width: 64%;
	height: 22px;
	line-height: 22px;
	padding: 5px;
	border: 1px solid #D5BBBB;
	font-size: 17px;
	-webkit-box-shadow: #E8DBDB9 0 0 1px inset;
	-moz-box-shadow: #E8DBDB9 0 0 1px inset;
	box-shadow: #E8DBDB9 0 0 1px inset;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.loginBox .J_login,
.loginBox .J_logout {
	display: inline-block;
	margin-left: 30%;
	width: 40%;
	height: 32px;
	line-height: 32px;
	font-size: 17px;
	text-align: center;
	border: 1px solid #CDB3AD;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	-webkit-box-shadow: #c6bdbd 0 0 5px;
	-moz-box-shadow: #c6bdbd 0 0 5px;
	box-shadow: #c6bdbd 0 0 5px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFEFE), to(#F5F2F2));
	background: -moz-linear-gradient(#FFFEFE, #F5F2F2);
	background: linear-gradient(#FFFEFE, #F5F2F2);
}

.loginBox .J_login:active,
.loginBox .J_logout:active {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ECE1E1), to(#e2d1d1));
	background: -moz-linear-gradient(#ECE1E1, #e2d1d1);
	background: linear-gradient(#ECE1E1, #e2d1d1);
}

.userPanel{
	position: relative;
    height: 40px;
    background: #1591DB;
    line-height: 40px;
    text-align: right;
    padding: 0 10px;
}
.userPanel>a{
    display: inline-block;
    height: 40px;
    padding: 0 10px;
    line-height: 40px;
    color: white;
    font-weight: bold;
}
.userPanel>a.ariaHide{
	display: inline-block !important;
}
/*适老化按钮*/
.slb-btn{
	position: absolute;
	z-index: 3;
	right: 66px;
	top:12px;
	width: 36px;
	height:36px;
	line-height: 36px;
	text-align: center;
	color: white;
	float:left;
	text-indent: -999px;
	overflow: hidden;
	background-color: #00ce5f;
	border-radius:4px;
	background: #00ce5f url('data:image/png;base64,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') center center no-repeat;
	background-size: auto 24px;
}

.paddingLR {
	padding: 0 6px;
}

/* 头部搜索 */
.searchBar {
    position:relative;
    z-index: 1;
    margin: 6px;
    overflow:hidden;
    height: 22px;
    line-height: 22px;
    padding: 7px 10px 7px 30px;
    border: 1px solid #1591DB;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #cfedff 1px 1px 0 inset;
    -moz-box-shadow: #E8DBDB 1px 1px 0 inset;
    box-shadow: #cfedff 1px 1px 0 inset;
    background: url(/mobile-images/icons.png) 4px -35px no-repeat #f9fdff;
    background-size: 28px auto;
}

.searchBar input {
    border: 0;
    background: none;
    padding-left: 0;
    height: 22px;
    width: 100%;
    resize: none;
    outline: none;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    font-size: 17px;
}

/* 尾部 */
#footer {
	clear: left;
	padding: 15px 0 65px 0;
	text-align: center;
	font-size: 12px;
	line-height: 24px;
	color: #fff;
	/* background-color: #f9fdff; */
	background-color: #45a9e4;
}

#footer a {
	color: #fff;
}
.footer-menu{
	overflow: hidden;
}
.footer-menu a{
	margin: 0 10px;
}

/* #footer a{ display:inline-block; width:58px; height:23px; line-height:23px; text-align:center; border:1px solid #fff; margin-top:10px; margin-right:10px; 
	-webkit-box-shadow:#a67d7d 0 0 1px;
	-moz-box-shadow:#a67d7d 0 0 1px;
	box-shadow:#a67d7d 0 0 1px;
	background: -webkit-gradient(linear,0 0,0 100%,from(#F9F4F4),to(#E7E1E1));
	background: -moz-linear-gradient(#F9F4F4, #E7E1E1);
	background: linear-gradient(#F9F4F4, #E7E1E1);
} */

/*适老化状态- 隐藏更多按钮*/
/* body.UseInMobile #nav .miniNav li.n7{
	display: none;
} */


.govIcon {
	overflow: hidden;
}

.govIcon img {
	vertical-align: top;
}

.govIcon #_span_jiucuo {
	display: inline-block;
	overflow: hidden;
	padding-top: 12px;
}


/* 底部导航 */
#nav {
	height: 50px;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 3;
	left: 0;

	background: -webkit-gradient(linear, 0 0, 0 100%, from(#1591DB), to(#1591DB));
	background: -moz-linear-gradient(top, #1591DB, #1591DB);

	-webkit-box-shadow: #1182c6 0 -2px 2px;
	-moz-box-shadow: #1182c6 0 -2px 2px;
	box-shadow: #1182c6 0 -2px 2px;
}

#nav .miniNav {
	position: relative;
	z-index: 1;
	display: -moz-box;
	display: -webkit-box;
	display: box;
}

#nav .miniNav li {
	position: relative;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
	border-left: 1px solid #5bbbf4;
	border-right: 1px solid #1591DB;
}

#nav .miniNav li a {
	display: block;
	background: url(/mobile-images/icons.png) center -140px no-repeat;
	background-size: 28px auto;
	height: 22px;
	line-height: 22px;
	padding-top: 28px;
	text-align: center;
	color: #fff;
	font-size: 12px;
}
#nav .miniNav li.n1{
	border-left :0;
}
#nav .miniNav .n0 a {
	background-position: center -1034px;
}

#nav .miniNav .n2 a {
	background-position: center -199px;
}

#nav .miniNav .n3 a {
	background-position: center -258px;
}

#nav .miniNav .n4 a {
	background-position: center -316px;
}

#nav .miniNav .n5 a {
	background-position: center -754px;
}

#nav .miniNav .n6 a {
	background-position: center -922px;
}

#nav .miniNav .n7 a {
	background-position: center -377px;
}
#nav .miniNav .n9 a {
	background-position: center -920px;
}
#nav .miniNav .on {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffbfbf), to(#c88888));
	background: -moz-linear-gradient(#ffbfbf, #c88888);
	background: linear-gradient(#ffbfbf, #c88888);
	border-left: 1px solid #ffbfbf;
	border-right: 1px solid #ffbfbf;

}

#nav .miniNav .on::before {
	content: "";
	border: 10px solid;
	border-color: #ECE4E4 transparent transparent transparent;
	position: absolute;
	left: 50%;
	margin-left: -5px;
	top: -11px;
}

#nav .miniNav #vShare.on a {
	background-position: center -813px;
	color: #1591DB;
}

#nav .miniNav #vComment.on a {
	background-position: center -973px;
	color: #1591DB;
}

#nav .miniNav #vMore.on a {
	background-position: center -633px;
	color: #1591DB;
}


#nav .miniNav .touchOn {
	background: #1591DB;
}

.navShare dd {
	padding: 10px 12px;
	overflow: hidden;
}

.navShare .bds_tools_32 a {
	height: 45px;
	width: 44px;
}

/* 隐藏层 */
#nav dl {
	display: none;
	position: absolute;
	width: 96%;
	left: 50%;
	margin-left: -48%;
	bottom: 60px;
	background: #fafafa;
	z-index: 0;
	-webkit-box-shadow: #000 0 0 5px;
	-moz-box-shadow: #000 0 0 5px;
	box-shadow: #000 0 0 5px;
}

#nav dl dt {
	display: none;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px solid #D4B6B6;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#EEDEDE), to(#E2CECE));
	background: -moz-linear-gradient(#EEDEDE, #E2CECE);
	background: linear-gradient(#EEDEDE, #E2CECE);
}

#nav dl dt h3 {
	padding-left: 41px;
	background: url(/mobile-images/icons.png) 10px -487px no-repeat;
	background-size: 28px auto;
}

#nav #J_n6 dt h3 {
	background-position: 10px -866px;
}

#nav #J_n5 dt h3 {
	background-position: 10px -688px;
}

#nav dl dt s {
	position: absolute;
	right: -5px;
	top: -5px;
	width: 17px;
	height: 17px;
	background: url(/mobile-images/icons.png) 0 -570px no-repeat #E8D6D6;
	background-size: 28px auto;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	border: 2px solid #E8D6D6;
}

.fastNav ul {
	display: -moz-box;
	display: -webkit-box;
	display: box;
}

.fastNav ul li {
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
	background: url(/mobile-images/icons-big1.png) center 10px no-repeat;
	background-size: 46px auto;
	border-width: 2px;
	border-style: solid;
	border-color: #fff #cfedff #cfedff #fff;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	padding-top: 52px;
	text-align: center;
	width: 33%;
}

.fastNav ul li.touchOn {
	background-color: #EAD9D9;
}

.fastNav ul li.none {
	background: none;
}

.fastNav ul .n-2 {
	background-position: center -505px;
}

.fastNav ul .n939 {
	background-position: center -118px;
}

.fastNav ul .n940 {
	background-position: center -246px;
}

.fastNav ul .n938 {
	background-position: center 11px;
}

.fastNav ul .n941 {
	background-position: center -374px;
}

.fastNav ul .n942 {
	background-position: center -500px;
}

.fastNav ul .n943 {
	background-position: center -628px;
}

.fastNav ul .n944 {
	background-position: center -756px;
}

.fastNav ul .n945 {
	background-position: center -884px;
}


.footerNav {}

.footerNav ul {
	display: -moz-box;
	display: -webkit-box;
	display: box;
}

.footerNav ul li {
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
	border-width: 1px;
	border-style: solid;
	border-color: #fff #abe0ff #abe0ff #fff;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	padding-top: 0;
	text-align: center;
	width: 33%;
}


/* 内容区 */
#content {
	position: relative;
	z-index: 0;
}

/* 加载更多按钮 */
.cateBtn {
	display: block;
	height: 34px;
	margin: 10px 0 1px 0;
	border: 1px solid #9fdbff;
	text-align: center;
	line-height: 34px;
	font-size: 17px;
	text-shadow: #fff 1px 1px 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f4fbff), to(#dceffa));
	background: -moz-linear-gradient(#f4fbff, #dceffa);
	background: linear-gradient(#f4fbff, #dceffa);
	-webkit-box-shadow: #fff 0 1px 0 inset, #fff 1px 1px 0;
	-moz-box-shadow: #fff 0 1px 0 inset, #fff 1px 1px 0;
	box-shadow: #fff 0 1px 0 inset, #fff 1px 1px 0;
}

.cateBtn:active {
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#dceffa), to(#9fdbff));
	background: -moz-linear-gradient(#dceffa, #9fdbff);
	background: linear-gradient(#dceffa, #9fdbff);
}

.cateBtn.getAll,
.cateBtn.get-all {
	color: #999;
}


/* 图片列表 */
.infoBox .picList {
	padding-top: 15px;
}

.picList {
	overflow: hidden;
	padding-bottom: 5px;
}

.picList li {
	width: 46%;
	float: left;
	margin: 0 2% 2% 2%;
	text-align: center;
	position: relative;
	overflow: hidden;
	line-height: 0
}

.picList li a {
	overflow: hidden;
}

.picList li img {
	width: 100% !important;
	max-width: 240px;
}

.picList li .title {
	position: absolute;
	width: 100%;
	height: 24px;
	line-height: 24px;
	z-index: 1;
	bottom: 0;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
}

/* 领导列表 */
.leaderList li {
	padding: 10px 0;
	padding-left: 5px;
	overflow: hidden;
	border-bottom: 1px solid #abe0ff;
	-webkit-box-shadow: #fff 0 1px 0;
	-moz-box-shadow: #fff 0 1px 0;
	box-shadow: #fff 0 1px 0;
}

.leaderList li:last-child {
	border-bottom: 0;
	-webkit-box-shadow: #fff 0 0 0;
	-moz-box-shadow: #fff 0 0 0;
	box-shadow: #fff 0 0 0;
}

.leaderList li .pic {
	float: left;
}

.leaderList li .pic img {
	width: 80px;
	height: 96px;
}

.leaderList li .con {
	margin-left: 90px;
}

.leaderList li .con .title {
	font-size: 17px;
}

.leaderList li .con .intro {
	font-size: 14px;
	color: #676767;
	line-height: 18px;
	height: 54px;
	overflow: hidden;
	margin-top: 10px;
}




/* 提示信息弹出 */
.popTip {
	position: fixed;
	z-index: 10000;
	background: rgba(0, 0, 0, .8);
	box-shadow: #333 0 0 10px;
	padding: 10px 15px;
	border-radius: 5px;
	white-space: nowrap;
}

.popTip .icon {
	display: inline-block;
	vertical-align: top;
	width: 32px;
	height: 32px;
	margin-right: 10px;
	background: url(/mobile-images/icon_notice.png) no-repeat;
	background-size: 32px 32px;
}

.popTip .text {
	color: #fff;
	line-height: 32px;
}

.popTip .icon.suc {
	background-image: url(/mobile-images/icon_success.png);
}

.popTip .icon.err {
	background-image: url(/mobile-images/icon_error.png);
}

.popTip .icon.load {
	background-image: url(/mobile-images/tip_loading.gif);
	background-size: auto;
	background-position: center;
}


.buliding {
	padding: 40px 0;
	text-align: center;
	font-size: 30px;
}

/* 遮罩层 */
#winMark {
	display: none;
	position: fixed;
	z-index: 1;
	background: rgba(0, 0, 0, 0.5);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}


/*当前位置*/
#content>div.path{
	margin: 20px 3% 10px;
}
.path,
.path h6,
.path span,
.path a{
	font-size: 14px;
	font-weight: normal;
	line-height: 1.4;
	color: #666;
}

